MacDraftParserInternal Namespace Reference

Internal: the structures of a MacDraftParser. More...

## Classes
struct | BitmapFileData
| low level: bitmap file position in a MacDraft file More...
struct | Shape
| generic class used to store shape in MWAWDraftParser More...
struct | State
| Internal: the state of a MacDraftParser. More...
class | SubDocument
| Internal: the subdocument of a MacDraftParser. More...

## Detailed Description

Internal: the structures of a MacDraftParser.